package com.diagbot.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import org.springframework.format.annotation.DateTimeFormat;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description:
 * @author: cy
 * @time: 2020/9/4 14:59
 */
@Getter
@Setter
public class GetQcClickDTO implements Serializable {
    /**
     * 科室名称
     */
    private String deptName;

    /**
     * 科室id
     */
    private String deptId;

    /**
     * 点击次数
     */
    private Integer clickNum;
}
